<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_6" default="true">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
  <component name="SbtLocalSettings">
    <option name="modificationStamps">
      <map>
        <entry key="D:/projects/HumanFaceRecognition" value="1439922841448" />
        <entry key="$PROJECT_DIR$/../scala-sql-parser" value="1456786987807" />
      </map>
    </option>
    <option name="externalProjectsViewState">
      <projects_view />
    </option>
  </component>
</project>